type
B5
ad
c
realform
5
klbasis
0
B5/SO11/SO(6,5)/Sp(5)/klbasis.txt
q
klbasis
1
B5/SO11/SO(6,5)/Sp(4,1)/klbasis.txt
q
klbasis
2
B5/SO11/SO(6,5)/Sp(3,2)/klbasis.txt
q
klbasis
3
B5/SO11/SO(6,5)/Sp(10,R)/klbasis.txt
q
?
qq


